Quassel IRC - Bug #660

Quassel doesn't adhere to KDE theme
04/04/2009 05:02 PM - larsivi

Status: Resolved Start date: 04/04/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: 0.5.2

Version: 0.41 0S: Any
Description

If KDE is themed with a dark theme (pick one of the default dark themes), a lot of the text in Quassel (nicknames, etc) is not readable
since the theme colours are not adhered to. It should not be necessary to manually adjust these to be able to use Quassel.

Found in the version shipped with Kubuntu Jaunty.

History

#1 - 04/11/2009 12:02 PM - Sputnick

- Category set to Quassel GUI (KDE)

- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.5.0
This is being worked on currently, as part of the styling/theming revamp. Won't be in Quassel before 0.5 though.

You can change the colors via the settings dialog though. Some people have well-working dark Quassel settings (poke jussiO1, for example).

#2 - 02/17/2010 11:01 PM - johu
- Status changed from Assigned to Feedback

#3 - 02/24/2010 03:04 AM - johu

Reporter larsivi last login was on creation time of this issue, will be close in few days if no feedback is given.

#4 - 02/24/2010 09:09 PM - larsivi

I no longer use Quassel, but | started it a while ago and it did look a lot better, so presumably this is fixed.

#5 - 02/24/2010 09:12 PM - johu
- Status changed from Feedback to Resolved

- Target version changed from 0.5.0 to 0.5.2
